<div class="animation-anchor s5"></div>
<section class="market-section">

  <div class="market-section__container">
    <div class="market-section__img" id="market-img">
      <img src="images/market.png" alt="Img 1">
    </div>
  </div>

  <div class="overlay-description market-text"></div>
  <div class="market-section__text market-text" id="market-text">
    <div class="text-content">

      <div class="date-block">
        <div class="date-block__content">
          <span>1.-2.</span>
          <span>September</span>
        </div>
      </div>

      <h2 class="section-title">
        Økologisk Høstmarked
      </h2>

      <div class="description-content">
        <div class="description-text">
          <p>Hvem vil ikke gerne mærke hestens bløde mule, trække økologiske gulerødder op af jorden,
            plukke
            æbler eller
            følge landmanden på markvandring?</p>

          <p>Til Økologisk Høstmarked er det tilladt at se, røre, lugte og smage på økologien og hilse
            på
            de
            økologiske
            landmænd: Tag en snak om stort og småt, for hos os er der ingen hellige køer. Sidste år
            trak
            63.000 danskere</p>

          <p>Vi glæder os til at se dig!</p>

        </div>

        <ul class="marker-zone">
          <li class="marker-zone__item"><i class="icon icon-mark"></i>80 gårde i hele landet</li>
          <li class="marker-zone__item"><i class="icon icon-date"></i>2. september – 3. september</li>
          <li class="marker-zone__item"><i class="icon icon-clock"></i>Klokken 10:00 - 17:00</li>
          <li class="marker-zone__item"><i class="icon icon-people"></i>592</li>
        </ul>
      </div>

      <a href="#" class="btn btn-reverse">
        <span>Deltag på facebook</span>
        <svg width="13px" height="10px" viewBox="0 0 13 10">
          <path d="M1,5 L11,5"></path>
          <polyline points="8 1 12 5 8 9"></polyline>
        </svg>
      </a>
    </div>
  </div>

</section>